<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="3AG_laboratori-tecnici_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_lingua-e-cultura-inglese-24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_matematica-e-complementi_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_lingua-e-letteratura-italiana-24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_progettazione-multimediale_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_scienze-motorie-e-sportive_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_storia-dell-arte_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_religione-cattolica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_storia_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_tecnologie-dei-processi-di-produzione_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302226" remote="3834278460" Dst="-1" />
<file name="3AG_teoria-della-comunicazione_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302227" remote="3834278460" Dst="-1" />
</dwsync>